.main-container {
    background-color: #242424;
}
.search-box {
    box-shadow: 0 6px 10px -4px rgba(0,0,0,.15);                
}
.search-box .btn {
    font-size: 0.98em;
}
@media (max-width: 1024px) {
    .search-box .btn {
        margin-top: 0;
        font-size: 1.09em;
    }
}
.card {
    box-shadow: 0 6px 10px -4px rgba(0,0,0,.15);
    border-radius: 6px 6px 6px 6px;
}
.card__top {
    border: 1px solid #ececec;
    border-radius: 6px 6px 0 0;
    border-bottom: none;
    background-color: #fbfbfb;
}
.card__top img {
    width: 100%;
}
.card__bottom, .card__body {
    background-color: #ffffff;
}
.card .card__bottom .card__action {
    width: 100%;
}

#search-box-input:after {
    position: absolute;
    right: 0;
    height: 100%;
    top: 0;
    font-size: 30px;
    content: '\2263';
    pointer-events: none;
    padding: 0 13px;
    border-left: 1px solid #ececec;
    line-height: 31px;
}